<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/c741e5f7-4a5b-4d2f-ac42-0f998bd17e38.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Trésor de Lyon - Vaise 

<p>

<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">&nbsp;<span class="subb">Locating-Sought_entity:25</span>&nbsp;Le</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">trésor</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">de</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">Lyon</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">-</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">Vaise</span>est 
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">&nbsp;<span class="subb">Locating-Sought_entity:25</span>&nbsp;un</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">ensemble</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">d'</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">objets</span>
<span class="LO p25 Locating-Sought_entity " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">précieux</span>du IIIe siècle de l' Empire romain, 
<span class="LO p25 Locating-TARGET LU" onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">trouvés</span><a id="p25"></a><span class="LO p25 Locating-TARGET" onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)"> <sub>Locating:25</sub> </span>
<span class="LO p25 Locating-Location " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">&nbsp;<span class="subb">Locating-Location:25</span>&nbsp;à</span>
<span class="LO p25 Locating-Location " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">Lyon</span>
<span class="LO p25 Locating-Time " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">&nbsp;<span class="subb">Locating-Time:25</span>&nbsp;en</span>
<span class="LO p25 Locating-Time " onMouseOver="changeClass('p25', true)" onMouseOut="changeClass('p25', false)">1992</span>et exposés au musée gallo-romain de Fourvière. 

<p>
Plus précisément 
<span class="LO p40 Age-TARGET LU" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">daté</span><a id="p40"></a><span class="LO p40 Age-TARGET" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)"> <sub>Age:40</sub> </span>d' après les monnaies qu' il comporte, 
<span class="LO p40 Age-Entity " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Age-Entity:40</span>&nbsp;ce</span>
<span class="LO p40 Age-Entity " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">trésor</span>aurait été enseveli 
<span class="LO p40 Age-Age " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Age-Age:40</span>&nbsp;après</span>
<span class="LO p40 Age-Age " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">258</span>dans la crainte des raids barbares, peut-être lors du raid de 259. 

<p>

<span class="LO p71 Becoming_aware-Phenomenon " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:71</span>&nbsp;Trésor</span>
<span class="LO p71 Becoming_aware-TARGET LU" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">découvert</span><a id="p71"></a><span class="LO p71 Becoming_aware-TARGET" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)"> <sub>Becoming_aware:71</sub> </span>
<span class="LO p71 Becoming_aware-Ground " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Becoming_aware-Ground:71</span>&nbsp;en</span>
<span class="LO p71 Becoming_aware-Ground " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">France</span>

<p>
Europe 

<p>
Artéfact archéologique romain 

<p>
Rhône-Alpes 

<p>
Vaise 

<p>
Art de la Rome antique 

<p>
France 

<p>
Histoire 

<p>
Grand Lyon 

<p>
Italie 

<p>
Monde antique 

<p>
Rome antique 

<p>
Archéologie 

<p>
Musée gallo-romain de Fourvière 

<p>
Trésor de Lyon - Vaise 

<p>

<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Locating-Sought_entity:124</span>&nbsp;Le</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">trésor</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">de</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">Lyon</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">-</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">Vaise</span>est 
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Locating-Sought_entity:124</span>&nbsp;un</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">ensemble</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">d'</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">objets</span>
<span class="LO p124 Locating-Sought_entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">précieux</span>du IIIe siècle de l' Empire romain, 
<span class="LO p124 Locating-TARGET LU" onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">trouvés</span><a id="p124"></a><span class="LO p124 Locating-TARGET" onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)"> <sub>Locating:124</sub> </span>
<span class="LO p124 Locating-Location " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Locating-Location:124</span>&nbsp;à</span>
<span class="LO p124 Locating-Location " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">Lyon</span>
<span class="LO p124 Locating-Time " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Locating-Time:124</span>&nbsp;en</span>
<span class="LO p124 Locating-Time " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">1992</span>et exposés au musée gallo-romain de Fourvière. 

<p>
Plus précisément 
<span class="LO p139 Age-TARGET LU" onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">daté</span><a id="p139"></a><span class="LO p139 Age-TARGET" onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)"> <sub>Age:139</sub> </span>d' après les monnaies qu' il comporte, 
<span class="LO p139 Age-Entity " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">&nbsp;<span class="subb">Age-Entity:139</span>&nbsp;ce</span>
<span class="LO p139 Age-Entity " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">trésor</span>aurait été enseveli 
<span class="LO p139 Age-Age " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">&nbsp;<span class="subb">Age-Age:139</span>&nbsp;après</span>
<span class="LO p139 Age-Age " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">258</span>dans la crainte des raids barbares, peut-être lors du raid de 259. 

<p>
La 
<span class="LO p170 Becoming_aware-TARGET LU" onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">découverte</span><a id="p170"></a><span class="LO p170 Becoming_aware-TARGET" onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)"> <sub>Becoming_aware:170</sub> </span>

<p>

<span class="LO p175 p181 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:175|Scrutiny-Phenomenon:181</span>&nbsp;Ce</span>
<span class="LO p175 p181 C2_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">trésor</span>a été 
<span class="LO p175 Becoming_aware-TARGET LU" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">découvert</span><a id="p175"></a><span class="LO p175 Becoming_aware-TARGET" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)"> <sub>Becoming_aware:175</sub> </span>
<span class="LO p175 p181 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">&nbsp;<span class="subb">Becoming_aware-Time:175|Scrutiny-Time:181</span>&nbsp;en</span>
<span class="LO p175 p181 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">mars</span>
<span class="LO p175 p181 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">1992</span>
<span class="LO p175 Becoming_aware-Means " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">&nbsp;<span class="subb">Becoming_aware-Means:175</span>&nbsp;lors</span>
<span class="LO p175 Becoming_aware-Means " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">de</span>
<span class="LO p175 p181 C2_Becoming_aware-Means_Scrutiny-TARGET LU" onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">fouilles</span><a id="p181"></a><span class="LO p181 Scrutiny-TARGET" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)"> <sub>Scrutiny:181</sub> </span>
<span class="LO p175 p181 C2_Becoming_aware-Means_Scrutiny-Means " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">&nbsp;<span class="subb">Becoming_aware-Means:175|Scrutiny-Means:181</span>&nbsp;de</span>
<span class="LO p175 p181 C2_Becoming_aware-Means_Scrutiny-Means " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">sauvetage</span>
<span class="LO p175 Becoming_aware-Means " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">entreprises</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">&nbsp;<span class="subb">Becoming_aware-Ground:175|Scrutiny-Ground:181</span>&nbsp;dans</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">le</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">quartier</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">de</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">Vaise</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">,</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">au</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">nord</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">de</span>
<span class="LO p175 p181 C2_Becoming_aware-Ground_Scrutiny-Ground " onMouseOver="changeClass('p175 p181', true)" onMouseOut="changeClass('p175 p181', false)">Lyon</span>
<span class="LO p181 Scrutiny-Ground " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">,</span>
<span class="LO p181 Scrutiny-Ground " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">proche</span>
<span class="LO p181 Scrutiny-Ground " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">de</span>
<span class="LO p181 Scrutiny-Ground " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">la</span>
<span class="LO p181 Scrutiny-Ground " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">Saône</span>. 

<p>
Dans les vestiges d' une villa gallo-romaine, 
<span class="LO p217 Inclusion-Total " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">&nbsp;<span class="subb">Inclusion-Total:217</span>&nbsp;deux</span>
<span class="LO p217 Inclusion-Total " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">fosses</span>voisines dans un angle de pièce 
<span class="LO p217 Inclusion-TARGET LU" onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">contenaient</span><a id="p217"></a><span class="LO p217 Inclusion-TARGET" onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)"> <sub>Inclusion:217</sub> </span>chacune 
<span class="LO p217 Inclusion-Part " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">&nbsp;<span class="subb">Inclusion-Part:217</span>&nbsp;un</span>
<span class="LO p217 Inclusion-Part " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">dépôt</span>
<span class="LO p217 Inclusion-Part " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">d'</span>
<span class="LO p217 Inclusion-Part " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">objets</span>
<span class="LO p217 Inclusion-Part " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">précieux</span>: 

<p>
dans la première fosse, 
<span class="LO p237 Inclusion-Total " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">&nbsp;<span class="subb">Inclusion-Total:237</span>&nbsp;un</span>
<span class="LO p237 Inclusion-Total " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">sac</span>
<span class="LO p237 Inclusion-Total " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">de</span>
<span class="LO p237 Inclusion-Total " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">toile</span>, désagrégé, 
<span class="LO p237 Inclusion-TARGET LU" onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">contenait</span><a id="p237"></a><span class="LO p237 Inclusion-TARGET" onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)"> <sub>Inclusion:237</sub> </span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">&nbsp;<span class="subb">Inclusion-Part:237</span>&nbsp;trois</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">statuettes</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">,</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">un</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">buste</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">,</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">deux</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">têtes</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">,</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">divers</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">morceaux</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">de</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">statuettes</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">et</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">deux</span>
<span class="LO p237 Inclusion-Part " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">bracelets</span>. 

<p>
Tous ces objets étaient en argent. 

<p>

<span class="LO p265 Inclusion-Total " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Inclusion-Total:265</span>&nbsp;la</span>
<span class="LO p265 Inclusion-Total " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">seconde</span>
<span class="LO p265 Inclusion-Total " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">fosse</span>
<span class="LO p265 Inclusion-TARGET LU" onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">contenait</span><a id="p265"></a><span class="LO p265 Inclusion-TARGET" onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)"> <sub>Inclusion:265</sub> </span>
<span class="LO p265 Inclusion-Part " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Inclusion-Part:265</span>&nbsp;deux</span>
<span class="LO p265 Inclusion-Part " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">dépôts</span>
<span class="LO p265 Inclusion-Part " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">:</span>
<span class="LO p265 Inclusion-Part " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">un</span>
<span class="LO p265 Inclusion-Part " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">coffre</span>
<span class="LO p265 Inclusion-Part " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">en</span>
<span class="LO p265 Inclusion-Part " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">bois</span>dont il ne restait que les parties métalliques 
<span class="LO p281 Inclusion-TARGET LU" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">contenait</span><a id="p281"></a><span class="LO p281 Inclusion-TARGET" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)"> <sub>Inclusion:281</sub> </span>
<span class="LO p281 Inclusion-Part " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">&nbsp;<span class="subb">Inclusion-Part:281</span>&nbsp;une</span>
<span class="LO p281 Inclusion-Part " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">coupe</span>
<span class="LO p281 Inclusion-Part " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">et</span>
<span class="LO p281 Inclusion-Part " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">deux</span>
<span class="LO p281 Inclusion-Part " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">plats</span>
<span class="LO p281 Inclusion-Part " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">,</span>
<span class="LO p281 Inclusion-Part " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">en</span>
<span class="LO p281 Inclusion-Part " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">argent</span>. 

<p>
Le second dépôt se composait d' une série de 14 cuillères, de bijoux en or, de deux petits ustensiles et 
<span class="LO p320 Inclusion-Total " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Inclusion-Total:320</span>&nbsp;d'</span>
<span class="LO p320 Inclusion-Total " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">une</span>
<span class="LO p320 Inclusion-Total " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">bourse</span>
<span class="LO p320 Inclusion-Total " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">de</span>
<span class="LO p320 Inclusion-Total " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">tissu</span>
<span class="LO p320 Inclusion-Total " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">désagrégée</span>
<span class="LO p320 Inclusion-Total " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Inclusion-Total:320</span>&nbsp;qui</span>
<span class="LO p320 Inclusion-TARGET LU" onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">contenait</span><a id="p320"></a><span class="LO p320 Inclusion-TARGET" onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)"> <sub>Inclusion:320</sub> </span>
<span class="LO p320 Inclusion-Part " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Inclusion-Part:320</span>&nbsp;81</span>
<span class="LO p320 Inclusion-Part " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">monnaies</span>
<span class="LO p320 Inclusion-Part " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">romaines</span>
<span class="LO p320 Inclusion-Part " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">d'</span>
<span class="LO p320 Inclusion-Part " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">argent</span>. 

<p>
La restauration 

<p>

<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Accomplishment-Goal:343</span>&nbsp;Le</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">nettoyage</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">des</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">gangues</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">de</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">terre</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">et</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">des</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">concrétions</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">couvrant</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">les</span>
<span class="LO p343 Accomplishment-Goal " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">objets</span>a été 
<span class="LO p343 Accomplishment-TARGET LU" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">réalisé</span><a id="p343"></a><span class="LO p343 Accomplishment-TARGET" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)"> <sub>Accomplishment:343</sub> </span>
<span class="LO p343 Accomplishment-Agent " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Accomplishment-Agent:343</span>&nbsp;par</span>
<span class="LO p343 Accomplishment-Agent " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">le</span>
<span class="LO p343 Accomplishment-Agent " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">centre</span>
<span class="LO p343 Accomplishment-Agent " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">de</span>
<span class="LO p343 Accomplishment-Agent " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">Recherches</span>
<span class="LO p343 Accomplishment-Agent " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">et</span>
<span class="LO p343 Accomplishment-Agent " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">d'</span>
<span class="LO p343 p351 C2_Accomplishment-Agent_Education_teaching-TARGET LU" onMouseOver="changeClass('p343 p351', true)" onMouseOut="changeClass('p343 p351', false)">Études</span><a id="p351"></a><span class="LO p351 Education_teaching-TARGET" onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)"> <sub>Education_teaching:351</sub> </span>
<span class="LO p343 p351 C2_Accomplishment-Agent_Education_teaching-Subject " onMouseOver="changeClass('p343 p351', true)" onMouseOut="changeClass('p343 p351', false)">&nbsp;<span class="subb">Accomplishment-Agent:343|Education_teaching-Subject:351</span>&nbsp;archéologique</span>
<span class="LO p343 p351 C2_Accomplishment-Agent_Education_teaching-Place " onMouseOver="changeClass('p343 p351', true)" onMouseOut="changeClass('p343 p351', false)">&nbsp;<span class="subb">Accomplishment-Agent:343|Education_teaching-Place:351</span>&nbsp;de</span>
<span class="LO p343 p351 C2_Accomplishment-Agent_Education_teaching-Place " onMouseOver="changeClass('p343 p351', true)" onMouseOut="changeClass('p343 p351', false)">Vienne</span>. 

<p>
Si les bijoux d' or ont rapidement été dégagés, les monnaies et la vaisselle d' argent ont requis des bains chimiques et un nettoyage minutieux sous loupe binoculaire. 

<p>
Le décapage et le remontage des statuettes qui sont en fine tôle d' argent ont été l' opération la plus délicate. 

<p>
Les bains électrochimiques et le nettoyage mécanique a été complété d' une consolidation par une résine époxy à l' intérieur des objets. 

<p>
Après réassemblage des fragments par soudure au plomb et obturation des lacunes, les surfaces ont été polies et vernies pour une meilleure présentation. 

<p>
Inventaire du trésor 

<p>
Les statuettes 

<p>
Les statuettes du Trésor de Vaise sont toutes en argent et pour la plupart de thème religieux. 

<p>

<span class="LO p481 Origin-Entity " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">&nbsp;<span class="subb">Origin-Entity:481</span>&nbsp;Ce</span>
<span class="LO p481 Origin-Entity " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">lot</span>
<span class="LO p481 Origin-TARGET LU" onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">proviendrait</span><a id="p481"></a><span class="LO p481 Origin-TARGET" onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)"> <sub>Origin:481</sub> </span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">&nbsp;<span class="subb">Origin-Origin:481</span>&nbsp;soit</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">d'</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">un</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">temple</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">,</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">soit</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">d'</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">une</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">chapelle</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">privée</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">de</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">la</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">villa</span>
<span class="LO p481 Origin-Origin " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">fouillée</span>. 

<p>
Trois statuettes sont entières et remarquables par la qualité de leur facture, en tôle d' argent martelée, rehaussée d' une dorure sur le liséré des vêtements, les diadèmes et les fruits : 

<p>
un Apollon Hélios, nu, tenant un petit globe, marchant sur un socle rond une Fortuna sur un piédestal carré, de 19,4 cm de haut une Abondance sur un piédestal hexagonal, tenant une corne d' abondance aux fruits dorés ; hauteur 16 cm 

<p>
Les autres statuettes sont fragmentaires : 

<p>
un buste d' homme jeune de 16,3 cm de haut, portant barbe rase et moustache, couronné de lauriers et en costume militaire (on reconnaît un baudrier et sous le manteau le haut d' une cuirasse en écaille). 

<p>

<span class="LO p627 Age-TARGET LU" onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">Daté</span><a id="p627"></a><span class="LO p627 Age-TARGET" onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)"> <sub>Age:627</sub> </span>
<span class="LO p627 Age-Attribute " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">&nbsp;<span class="subb">Age-Attribute:627</span>&nbsp;d'</span>
<span class="LO p627 Age-Attribute " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">après</span>
<span class="LO p627 Age-Attribute " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">la</span>
<span class="LO p627 Age-Attribute " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">coiffure</span>
<span class="LO p627 Age-Age " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">&nbsp;<span class="subb">Age-Age:627</span>&nbsp;de</span>
<span class="LO p627 Age-Age " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">la</span>
<span class="LO p627 Age-Age " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">première</span>
<span class="LO p627 Age-Age " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">moitié</span>
<span class="LO p627 Age-Age " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">du</span>
<span class="LO p627 Age-Age " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">IIIe</span>
<span class="LO p627 Age-Age " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">siècle</span>, 
<span class="LO p627 Age-Entity " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">&nbsp;<span class="subb">Age-Entity:627</span>&nbsp;ce</span>
<span class="LO p627 Age-Entity " onMouseOver="changeClass('p627', true)" onMouseOut="changeClass('p627', false)">buste</span>est peut-être celui d' un empereur, mais non identifié. 

<p>
une petite tête avec une chevelure et une barbe abondantes, peut-être Jupiter une tête au visage androgyne, non identifié, curieusement coiffée de deux petits chignons en cône sur le sommet de la tête. 

<p>
Le lot comporte enfin divers fragments : une aile de Victoire, deux bras de proportions dissemblables, un petit croissant. 

<p>
Apollon La Fortune L' Abondance Buste de jeune homme 

<p>
Les bijoux 

<p>
Collier d' émeraudes 

<p>
Les bijoux, également remarquables, sont les suivants : 

<p>

<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">&nbsp;<span class="subb">Statement-Topic:752</span>&nbsp;un</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">collier</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">alternant</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">des</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">perles</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">cylindriques</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">en</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">émeraude</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">et</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">des</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">maillons</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">en</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">torsade</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">d'</span>
<span class="LO p752 Statement-Topic " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">or</span>(
<span class="LO p752 Statement-TARGET LU" onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">dit</span><a id="p752"></a><span class="LO p752 Statement-TARGET" onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)"> <sub>Statement:752</sub> </span>
<span class="LO p752 Statement-Message " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">&nbsp;<span class="subb">Statement-Message:752</span>&nbsp;nœud</span>
<span class="LO p752 Statement-Message " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">d'</span>
<span class="LO p752 Statement-Message " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">Héraclès</span>) deux paires de magnifiques pendentifs en or pour oreilles percées, assortis au collier et décorés de perles, de grenat et d' émeraudes deux bracelets formés d' une fine tige d' or torsadé sur un tube deux bracelets en argent, l' un à tête de serpent, l' autre formé d' un barreau carré torsadé deux bagues, dont une portant une intaille un médaillon d' or avec au centre un aureus de Gordien III (238 - 244) 

<p>
Par leur facture, ces bijoux sont classés comme des productions gallo-romaines du IIIe siècle. 

<p>
Une 
<span class="LO p856 Scrutiny-TARGET LU" onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">recherche</span><a id="p856"></a><span class="LO p856 Scrutiny-TARGET" onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)"> <sub>Scrutiny:856</sub> </span>
<span class="LO p856 Scrutiny-Phenomenon " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:856</span>&nbsp;sur</span>
<span class="LO p856 Scrutiny-Phenomenon " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">l'</span>
<span class="LO p856 p859 C2_Origin-TARGET_Scrutiny-Phenomenon LU" onMouseOver="changeClass('p856 p859', true)" onMouseOut="changeClass('p856 p859', false)">origine</span><a id="p859"></a><span class="LO p859 Origin-TARGET" onMouseOver="changeClass('p859', true)" onMouseOut="changeClass('p859', false)"> <sub>Origin:859</sub> </span>
<span class="LO p856 p859 C2_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p856 p859', true)" onMouseOut="changeClass('p856 p859', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:856|Origin-Entity:859</span>&nbsp;des</span>
<span class="LO p856 p859 C2_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p856 p859', true)" onMouseOut="changeClass('p856 p859', false)">émeraudes</span>
<span class="LO p856 p859 C2_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p856 p859', true)" onMouseOut="changeClass('p856 p859', false)">du</span>
<span class="LO p856 p859 C2_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p856 p859', true)" onMouseOut="changeClass('p856 p859', false)">collier</span>a abouti à un diagnostic inattendu. 

<p>

<span class="LO p886 Origin-Origin " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">&nbsp;<span class="subb">Origin-Origin:886</span>&nbsp;Chaque</span>
<span class="LO p886 Origin-Origin " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">gisement</span>
<span class="LO p886 Origin-Origin " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">d'</span>
<span class="LO p886 Origin-Origin " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">émeraudes</span>est identifiable par les impuretés incluses 
<span class="LO p886 Origin-Entity " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">&nbsp;<span class="subb">Origin-Entity:886</span>&nbsp;dans</span>
<span class="LO p886 Origin-Entity " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">les</span>
<span class="LO p886 Origin-Entity " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">pierres</span>qui en 
<span class="LO p886 Origin-TARGET LU" onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">proviennent</span><a id="p886"></a><span class="LO p886 Origin-TARGET" onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)"> <sub>Origin:886</sub> </span>. 

<p>
On supposait 
<span class="LO p902 Origin-Origin " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">&nbsp;<span class="subb">Origin-Origin:902</span>&nbsp;une</span>
<span class="LO p902 Origin-Origin " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">provenance</span>
<span class="LO p902 Origin-Origin " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">de</span>
<span class="LO p902 Origin-Origin " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">Sinaï</span>
<span class="LO p902 Origin-Origin " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">ou</span>
<span class="LO p902 Origin-Origin " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">d'</span>
<span class="LO p902 Origin-Origin " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">Asie</span>
<span class="LO p902 Origin-Origin " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">centrale</span>(Pakistan), 
<span class="LO p902 Origin-TARGET LU" onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">origine</span><a id="p902"></a><span class="LO p902 Origin-TARGET" onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)"> <sub>Origin:902</sub> </span>courante pour l' époque romaine. 

<p>
Après examen de leurs inclusions, les émeraudes de Vaise se sont révélées extraites d' un petit gisement de Pannonie, (actuelle Hongrie), exploité à l' époque romaine et épuisé depuis. 

<p>
La vaisselle 

<p>
Petits plateaux en argent 

<p>
Elle se compose de 14 cuillères, d' une coupe et de deux petits plateaux ronds, en argent. 

<p>
L' intérieur de la coupe est décorée en son centre d' une scène gravée : Mercure portant le caducée sacrifie sur un petit autel, entouré d' un bélier, d' un coq, (animal associé à Esculape), et d' une tortue. 

<p>
Les monnaies 

<p>
Les 81 monnaies romaines d' argent sont des émissions allant de Vitellius (69) aux règnes conjoints de Valérien et de Gallien (253 - 260), 
<span class="LO p1054 Age-Entity " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">&nbsp;<span class="subb">Age-Entity:1054</span>&nbsp;avec</span>
<span class="LO p1054 Age-Entity " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">un</span>
<span class="LO p1054 Age-Entity " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">grand</span>
<span class="LO p1054 Age-Entity " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">nombre</span>
<span class="LO p1054 Age-Entity " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">(</span>
<span class="LO p1054 Age-Entity " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">43</span>) 
<span class="LO p1054 Age-TARGET LU" onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">datant</span><a id="p1054"></a><span class="LO p1054 Age-TARGET" onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)"> <sub>Age:1054</sub> </span>
<span class="LO p1054 Age-Age " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">&nbsp;<span class="subb">Age-Age:1054</span>&nbsp;de</span>
<span class="LO p1054 Age-Age " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">Septime</span>
<span class="LO p1054 Age-Age " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">Sévère</span>. 

<p>
Parmi les plus récents, quatre antoniniens ont été frappés en 258 dans l' atelier monétaire de Cologne. 

<p>
L' ancienneté de certaines monnaies du Ier siècle et du IIe siècle traduit une thésaurisation sur plusieurs générations de pièces anciennes ou rares. 

<p>
Interprétation historique 

<p>

<span class="LO p1117 Age-Entity " onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">&nbsp;<span class="subb">Age-Entity:1117</span>&nbsp;Le</span>
<span class="LO p1117 Age-Entity " onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">trésor</span>
<span class="LO p1117 Age-Entity " onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">de</span>
<span class="LO p1117 Age-Entity " onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">Vaise</span>est un des nombreux dépôts monétaires découverts en Gaule 
<span class="LO p1117 Age-TARGET LU" onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">datant</span><a id="p1117"></a><span class="LO p1117 Age-TARGET" onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)"> <sub>Age:1117</sub> </span>
<span class="LO p1117 Age-Age " onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">&nbsp;<span class="subb">Age-Age:1117</span>&nbsp;du</span>
<span class="LO p1117 Age-Age " onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">règne</span>
<span class="LO p1117 Age-Age " onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">de</span>
<span class="LO p1117 Age-Age " onMouseOver="changeClass('p1117', true)" onMouseOut="changeClass('p1117', false)">Gallien</span>et qui sont attribués à l' insécurité causée par les raids de pillage germaniques. 

<p>
Plus particlulièrement, le trésor de Vaise pourrait être 
<span class="LO p1148 Hiding_objects-Hidden_object " onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)">&nbsp;<span class="subb">Hiding_objects-Hidden_object:1148</span>&nbsp;un</span>
<span class="LO p1148 Hiding_objects-Hidden_object " onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)">dépôt</span>
<span class="LO p1148 Hiding_objects-TARGET LU" onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)">caché</span><a id="p1148"></a><span class="LO p1148 Hiding_objects-TARGET" onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)"> <sub>Hiding_objects:1148</sub> </span>
<span class="LO p1148 Hiding_objects-Time " onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)">&nbsp;<span class="subb">Hiding_objects-Time:1148</span>&nbsp;lors</span>
<span class="LO p1148 Hiding_objects-Time " onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)">du</span>
<span class="LO p1148 Hiding_objects-Time " onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)">raid</span>
<span class="LO p1148 Hiding_objects-Time " onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)">de</span>
<span class="LO p1148 Hiding_objects-Time " onMouseOver="changeClass('p1148', true)" onMouseOut="changeClass('p1148', false)">259/260</span>. 

<p>
Sources bibliographiques 

<p>
Hélène Durand - Godiveau, « Le Trésor de Lyon - Vaise », dans Archéologia, no 301 (mai 1994) Jean Hiernard, Gérard Aubin, François Baratte, Jean-Paul Lascoux, Catherine Metzger (avec les contributions de Xavier Loriot, Pierre Michel, François Planet, l' atelier de restauration G. Chapotat à Vienne ; préface de Robert Turcan), Le trésor de Vaise à Lyon (Rhône), D.A.R.A no 17, Lyon, 1999, 192 pages, (ISBN 2-906190-21-7) Jean Hiernard, « compte - rendu de présentation de l' ouvrage Le trésor de Vaise à Lyon (Rhône) », Revue numismatique, vol. 

<p>
6, no 155, 2000, p. 340 - 342 (lire en ligne) 

<p>
Sites Internet 

<p>
Le Trésor de Vaise à Lyon 

<p>
Portail de l' archéologie Portail de la Rome antique Portail de la métropole de Lyon 

</body>
